uuid:
  -
    value: b5b5130e-2582-4a9d-849c-0e63ddaaa651
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: c2f72063-9acd-452c-8bc4-af75e07d5755
filename:
  -
    value: 'Consent for Indirect Collection Template Letter.docx'
uri:
  -
    value: 'public://2021-09/Consent for Indirect Collection Template Letter.docx'
    url: /sites/default/files/2021-09/Consent%20for%20Indirect%20Collection%20Template%20Letter.docx
filemime:
  -
    value: application/vnd.openxmlformats-officedocument.wordprocessingml.document
filesize:
  -
    value: 18193
status:
  -
    value: true
created:
  -
    value: '2021-09-29T23:07:26+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2021-09-29T23:07:28+00:00'
    format: 'Y-m-d\TH:i:sP'
